/* 
----------------------------------------------------------------------------------------------------------------------------------------
FILTERS --------------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------------------
*/ 
#background-filter {
    width: 100vw;
    height: 100vh;
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 88;
}
.search-filters
{
    box-shadow: 2px 2px 14px 6px rgb(50,50,50,0.1);
    padding: 0;
    width: 100%;
    background: #13283c;
    position: fixed;
    top: 60px;
    left: 0;
    z-index: 88;
}
.search-filters .item-first
{
    display: inline-block;
    list-style: none;
    padding: 10px;
    margin-right: 10px;
    margin-bottom: 0;
}
.search-filters .item
{
    position: relative;
    display: inline-block;
    list-style: none;
    padding: 5px 10px;
    margin-right: 10px;
    margin-bottom: 0;
    transition-duration: 0.4s;
}
.search-filters .item:hover
{
    background: var(--color-dark-2);
    cursor: pointer;
}
.item-title span
{
    display: block;
    padding: 5px 0;
    cursor: pointer;
    font-family: 'Gotham-light';
    color: white;
    font-size: 0.8em;
}
.item-first .item-title span
{
    cursor: default;
}
.item-title img
{
    width: 15px;
    transform: rotate(-90deg);
}
.item-title input
{
    display: none;
}
.item .item-content
{
    display: none;
    position: absolute;
    top: 150%;
    left: 50%;
    transform: translate(-50%, 0%);
    background: #13283c;
    border-radius: 6px;
    box-shadow: 4px 4px 16px 4px rgb(0, 0, 0, 0.3);
    min-width: 150%; 
    padding: 0.5em 0.5em 1em 0.5em;
}
.item .item-content .title-group
{
    border-bottom: 2px solid rgb(31 66 99 / 60%);
}
.item .item-content .option-sm div
{
    position: relative;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.item .item-content .option-sm .container-fluid,
.item .item-content .option-sm .container-fluid div,
.item .item-content .option-sm .container-fluid div div
{
    position: static;
    top: 0;
    left: 0;
    transform: translateY(0);
}
.item .item-content .title-box
{
    margin-left: 0 !important;
    color: white;
}
.item .item-content .option-title:hover
{
    background: none;
}
.item .item-content .option-title span
{
    font-family: 'Gotham-bold';
    letter-spacing: 0.5px;
    font-size: 0.9em;
    color: white;
}
.item .item-content .option-sm .container-fluid .center
{
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translate(0, -50%);
}
.item .item-content .option-sm label
{
    display: block;
    font-size: 0.8em;
    letter-spacing: 0.5px;
    font-family: 'Gotham-light';
    height: 40px;
    width: 100%;
    padding: 0 10px;
    background: #13283c;
    transition-duration: 0.4s;
    cursor: pointer;
    border-bottom: 1px solid rgb(31 66 99 / 60%);
    color: white;
}
.item .item-content .option-sm label:hover
{
    background: var(--color-dark-2);
}
.item .item-content .option-sm:last-child label
{
    border: none;
}
.item .item-content .option-sm label input
{
    margin-right: 10px;
    color: white;
    float: left;
}
.item .item-content .option-sm label input::placeholder
{
    color: #114743;
}
.item .item-content .option-sm label span
{
    display:block;
}
.item .item-content .option-sm .container-fluid label .inputNumber
{
    border: 1px solid #114743;
    width: 100%;
    background: white;
    color: var(--color-dark);
    margin: 0;
    font-size: 1.5em;
    height: 40px;
    padding: 0 10px;
}
.item .item-content .option-sm .container-fluid label .inputNumber:focus
{
    outline: none;
    border: 1px solid var(--color-dark-2);
}
.item .item-content .option-currency label,
.item .item-content .option-surface label
{
    border-bottom: none;
    font-size: 0.9em;
    color: white;
    cursor: pointer;
    width: auto;
}
.item .item-content .option-surface:hover
{
    background: none;
}
.item .item-content .option-currency label:hover,
.item .item-content .option-surface label:hover
{
    background: none;
}
.item .item-content .option-currency .container-fluid .center,
.item .item-content .option-surface .container-fluid .center
{
    position: relative;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}
.item .item-content .option-price label,
.item .item-content .option-measure label
{
    height: auto;
    border: 1px solid #114743;
    padding: 0;
}
.item .item-content .option-price label:hover,
.item .item-content .option-measure label:hover
{
    background: var(--color-dark);
}
.item .item-content .option-price label input,
.item .item-content .option-measure label input
{
    width: 100%;
}
.item .item-content .option-empty label
{
    border-bottom: none;
    height: 60px;
    padding: 0 2em;
}
.bb-none
{
    border-bottom: none;
}
.item .item-content .apply button
{
    border-radius: 6px;
    border: none;
    background: var(--color-dark-2);
    color: #fff;
    font-size: 0.8em;
    padding: 5px 10px;
    display: block;
    margin: 5px 10px 0 auto;
    transition-duration: 0.4s;
}
.item .item-content .apply button:hover
{
    background: #fff;
    color: var(--color-dark-2);
}

@media screen and (max-width: 1024px){   
    .search-filters .item
    {
        padding: 5px 0;
    }
}

#content_order_by_sm,
#content_tipologia_sm,
#content_surfaces_sm
{
    width: 300px;
    z-index: 89;
}
#content_operation_sm,
#content_tags_sm,
#content_measurement_sm,
#content_others_sm
{
    width: 600px;
    z-index: 89;
}

#content_operation_sm
{
    transform: translateX(-10%);
}
#content_others_sm
{
    transform: translateX(-85%);
}

#content_type_sm,
#content_bathroom_amount_sm,
#content_floors_amount_sm,
#content_room_amount_sm,
#content_services_sm,
#content_ambiences_sm,
#content_additional_sm
{
    max-height: 400px;
    overflow-y: scroll;
}
#content_type_sm::-webkit-scrollbar-track,
#content_bathroom_amount_sm::-webkit-scrollbar-track,
#content_floors_amount_sm::-webkit-scrollbar-track,
#content_room_amount_sm::-webkit-scrollbar-track,
#content_services_sm::-webkit-scrollbar-track,
#content_ambiences_sm::-webkit-scrollbar-track,
#content_additional_sm::-webkit-scrollbar-track
{
    background-color: #183149; /* Color de fondo de la barra de desplazamiento */
}
#content_type_sm::-webkit-scrollbar-thumb,
#content_bathroom_amount_sm::-webkit-scrollbar-thumb,
#content_floors_amount_sm::-webkit-scrollbar-thumb,
#content_room_amount_sm::-webkit-scrollbar-thumb,
#content_services_sm::-webkit-scrollbar-thumb,
#content_ambiences_sm::-webkit-scrollbar-thumb,
#content_additional_sm::-webkit-scrollbar-thumb
{
    background-color: #071018; /* Color del pulgar de la barra de desplazamiento */
}